Styud

Новичок
  • Публикаций

    24
  • Зарегистрирован

  • Посещение

Репутация

0 Обычный

Информация о Styud

  • Звание
    Пользователь
    все считает но в корзину передает почему то 1 товар... наверно из за шаблона.
    отлично но не устанавливал чтобы проверить)
    неплохо. но хотелось бы видеть такое решение для опенкарта 2*
    не передает кол-во товаров в корзину, те указываю 5. а в корзину попадает 1 . может зависит от темы применяемой на стандартном не пробовал.
  1. Акция!!! Парсер ru.Aliexpress.com для Opencart 1.5х

    Купил модули. они не работают. нет соответствия заявленному. продавец кидала . просит за доработку от 3000 а скидывает либо тот же модуль либо то что лежит в сети уже годами давно.... деньги не возвращает. хамит. дерзит. ... администрация ничего не предпринимает и разрешает торговлю дальше... НЕ ПОКУПАЙТЕ ЭТОТ ОТСТОЙ
  2. Парсер ru.Aliexpress.com для Opencart 2.0*

    кстати кому надо модули могу датьза так ибо они не стоят того
  3. Парсер ru.Aliexpress.com для Opencart 2.0*

    да тут все мои комменты почистили и жалобу на возврат денег этот ПИДОРИЛО КИДАЛО , Я ТЕБЯ СУКА НАЙДУ Я ТЕБЯ ЯЙЦА ВЫРВУ МРАЗБ ТЫ КОНЧЕННАЯ ПРОДАЛ СУКА МНЕ ЗА 4000 два модуля и они не робят ... ЧМО ЕБАНОЕ
  4. если кому надо могу сказать где лежит на халяву. ибо автор не адекватный и деньги возвращаться не хочет - броня как 25 пачек маргарина... !!! вообщем может кто допилит? ибо не соответствует заявленному. в том чсилле не ведитесь на сделки с ним через личку это все развод. продавать модуль за 2000 а потом скидывать до 200 р это когда не свое и пофигу ибо все равно не работает и лишь срубить что то успеть еще .. поддержки нет !!! хамство РАЗВОДИЛОВО типа доработка будет но ее нет обновление файлов но по факту это те же файлы что и в прошлом году ошибки как были так и остались по факту парсит не все. ( пытается мне доказать что меня блочат по айпи))) буд то я не могу это узнать. есть доказательство и не парсит все опции - только одну и то на свой выбор
  5. если кому надо могу сказать где лежит на халяву. ибо автор не адекватный и деньги возвращаться не хочет - броня как 25 пачек маргарина... !!! вообщем может кто допилит? ибо не соответствует заявленному. в том чсилле не ведитесь на сделки с ним через личку это все развод. продавать модуль за 2000 а потом скидывать до 200 р это когда не свое и пофигу ибо все равно не работает и лишь срубить что то успеть еще .. поддержки нет !!! хамство РАЗВОДИЛОВО типа доработка будет но ее нет обновление файлов но по факту это те же файлы что и в прошлом году ошибки как были так и остались по факту парсит не все. ( пытается мне доказать что меня блочат по айпи))) буд то я не могу это узнать. есть доказательство и не парсит все опции - только одну и то на свой выбор
  6. Решил поддержать программиста купил не глядя сразу два модуля. а в итоге 2 нерабочих модуля и никакой поддержки Прошу вернуть деньги !!!! так как парсер не парсит размеры и прочие модификации . только опцию цвет, некорректно парсит товары указанные на страницах. цены, картинки, либо выдать нормальный парсер более того обратился в личку за парсером который будет парсить 1 товар. сначала дал инфу что неделю будет делать за 2500 потом согласился вечером будет готово но за 3000. выложил на сомнительный магазин. а витоге оказалось что это парсер который был выпущен в 2013 году и который устарел уже...
  7. CSV Sima-land

    решал проблему с симой. у них очень корявый магазин и там куча ошибок .... мир движется прогресс а они не могут решить старые проблемы. вообщем их ксв это полная лажа с которой просто невозможно работать никак вообще учитывая что там меняется каждый день товар... с ними проще работать через API но такое решение стоит уже других денег. и шарлотанов много...
  8. хочу еще раз прояснить для себя есть версия 15.2 она конечная. будет для 1.5.х выпущена версия 16. которая будет иметь весь функционал от версии 16 для опенкарт 2.0.1.1. ВЕРНО? вопрос: 1)версия 16 для 1.5.х будет обновляться соответственно с обновлениями для версии 2.0.х ? 2) а может выкинуть нафиг все что раньше приобрел и купить версию 2.0.х и пользоваться ею на 1.5.х? кстати уменя максисторе 1.5.5.1.1. а на 2.0.1.1. впринципе по ка не планирую переходить. так как нет нужных модулей еще толком. но в будущем перейду и получится что не надо обновлять ваш модуль он сразу заробит как надо ибо он же на 2 версии. 3) по модулу 15.2 для 1.5.х. можно ли сделать форум и доску объявлений на вашем модуле. подскажите как ?
  9. Придется покупать снова модуль? на версию 2.0 ?